from sqlalchemy import Column, Integer, String
from sqlalchemy.orm import declarative_base

Base = declarative_base()


class Runtime(Base):
    __tablename__ = "Runtime"

    ID = Column(Integer, primary_key=True)
    SourceID = Column(Integer)
    SourceTable = Column(String(200), nullable=False)
